<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.5" maxVersion="1.7" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <NonVisualComponents>
    <Container class="javax.swing.JPopupMenu" name="jPopupMenu1">
      <Properties>
        <Property name="name" type="java.lang.String" value="jPopupMenu1" noResource="true"/>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout">
        <Property name="useNullLayout" type="boolean" value="true"/>
      </Layout>
      <SubComponents>
        <MenuItem class="javax.swing.JMenuItem" name="MnPemantauanPEWS">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="fe" green="ff" red="ff" type="rgb"/>
            </Property>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="11" style="0"/>
            </Property>
            <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="32" green="32" red="32" type="rgb"/>
            </Property>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/picture/category.png"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Lembar Pemantauan PEWS"/>
            <Property name="name" type="java.lang.String" value="MnPemantauanPEWS" noResource="true"/>
            <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
              <Dimension value="[200, 26]"/>
            </Property>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="MnPemantauanPEWSActionPerformed"/>
          </Events>
        </MenuItem>
      </SubComponents>
    </Container>
    <Component class="widget.TextBox" name="JK">
      <Properties>
        <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
          <ComponentRef name="null"/>
        </Property>
        <Property name="name" type="java.lang.String" value="JK" noResource="true"/>
      </Properties>
    </Component>
    <Component class="widget.TextBox" name="Umur">
      <Properties>
        <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
          <ComponentRef name="null"/>
        </Property>
        <Property name="name" type="java.lang.String" value="Umur" noResource="true"/>
      </Properties>
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="undecorated" type="boolean" value="true"/>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
    <AuxValue name="designerSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,2,8,0,0,3,38"/>
  </AuxValues>

  <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
  <SubComponents>
    <Container class="widget.InternalFrame" name="internalFrame1">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.TitledBorderInfo">
            <TitledBorder title="::[ Data Pemantauan PEWS Pasien Anak ]::">
              <Border PropertyName="innerBorder" info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder>
                  <Color PropertyName="color" blue="eb" green="f5" red="f0" type="rgb"/>
                </LineBorder>
              </Border>
              <Font PropertyName="font" name="Tahoma" size="11" style="0"/>
              <Color PropertyName="color" blue="32" green="32" red="32" type="rgb"/>
            </TitledBorder>
          </Border>
        </Property>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="12" style="2"/>
        </Property>
        <Property name="name" type="java.lang.String" value="internalFrame1" noResource="true"/>
      </Properties>
      <Constraints>
        <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
          <BorderConstraints direction="Center"/>
        </Constraint>
      </Constraints>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout">
        <Property name="horizontalGap" type="int" value="1"/>
        <Property name="verticalGap" type="int" value="1"/>
      </Layout>
      <SubComponents>
        <Container class="widget.ScrollPane" name="Scroll">
          <Properties>
            <Property name="name" type="java.lang.String" value="Scroll" noResource="true"/>
            <Property name="opaque" type="boolean" value="true"/>
            <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
              <Dimension value="[452, 200]"/>
            </Property>
          </Properties>
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
              <BorderConstraints direction="Center"/>
            </Constraint>
          </Constraints>

          <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
          <SubComponents>
            <Component class="widget.Table" name="tbObat">
              <Properties>
                <Property name="toolTipText" type="java.lang.String" value="Silahkan klik untuk memilih data yang mau diedit ataupun dihapus"/>
                <Property name="componentPopupMenu" type="javax.swing.JPopupMenu" editor="org.netbeans.modules.form.ComponentChooserEditor">
                  <ComponentRef name="jPopupMenu1"/>
                </Property>
                <Property name="name" type="java.lang.String" value="tbObat" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="tbObatMouseClicked"/>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="tbObatKeyPressed"/>
              </Events>
            </Component>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="jPanel3">
          <Properties>
            <Property name="name" type="java.lang.String" value="jPanel3" noResource="true"/>
            <Property name="opaque" type="boolean" value="false"/>
            <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
              <Dimension value="[44, 100]"/>
            </Property>
          </Properties>
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
              <BorderConstraints direction="Last"/>
            </Constraint>
          </Constraints>

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout">
            <Property name="horizontalGap" type="int" value="1"/>
            <Property name="verticalGap" type="int" value="1"/>
          </Layout>
          <SubComponents>
            <Container class="widget.panelisi" name="panelGlass8">
              <Properties>
                <Property name="name" type="java.lang.String" value="panelGlass8" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[44, 44]"/>
                </Property>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
                  <BorderConstraints direction="Center"/>
                </Constraint>
              </Constraints>

              <Layout class="org.netbeans.modules.form.compat2.layouts.DesignFlowLayout">
                <Property name="alignment" type="int" value="0"/>
                <Property name="verticalGap" type="int" value="9"/>
              </Layout>
              <SubComponents>
                <Component class="widget.Button" name="BtnSimpan">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/save-16x16.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="83"/>
                    <Property name="text" type="java.lang.String" value="Simpan"/>
                    <Property name="toolTipText" type="java.lang.String" value="Alt+S"/>
                    <Property name="name" type="java.lang.String" value="BtnSimpan" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[100, 30]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnSimpanActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnSimpanKeyPressed"/>
                  </Events>
                </Component>
                <Component class="widget.Button" name="BtnBatal">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/Cancel-2-16x16.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="66"/>
                    <Property name="text" type="java.lang.String" value="Baru"/>
                    <Property name="toolTipText" type="java.lang.String" value="Alt+B"/>
                    <Property name="name" type="java.lang.String" value="BtnBatal" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[100, 30]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnBatalActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnBatalKeyPressed"/>
                  </Events>
                </Component>
                <Component class="widget.Button" name="BtnHapus">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/stop_f2.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="72"/>
                    <Property name="text" type="java.lang.String" value="Hapus"/>
                    <Property name="toolTipText" type="java.lang.String" value="Alt+H"/>
                    <Property name="name" type="java.lang.String" value="BtnHapus" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[100, 30]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnHapusActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnHapusKeyPressed"/>
                  </Events>
                </Component>
                <Component class="widget.Button" name="BtnEdit">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/inventaris.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="71"/>
                    <Property name="text" type="java.lang.String" value="Ganti"/>
                    <Property name="toolTipText" type="java.lang.String" value="Alt+G"/>
                    <Property name="name" type="java.lang.String" value="BtnEdit" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[100, 30]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnEditActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnEditKeyPressed"/>
                  </Events>
                </Component>
                <Component class="widget.Button" name="BtnPrint">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/b_print.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="84"/>
                    <Property name="text" type="java.lang.String" value="Cetak"/>
                    <Property name="toolTipText" type="java.lang.String" value="Alt+T"/>
                    <Property name="name" type="java.lang.String" value="BtnPrint" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[100, 30]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnPrintActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnPrintKeyPressed"/>
                  </Events>
                </Component>
                <Component class="widget.Label" name="jLabel7">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Record :"/>
                    <Property name="name" type="java.lang.String" value="jLabel7" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[80, 23]"/>
                    </Property>
                  </Properties>
                </Component>
                <Component class="widget.Label" name="LCount">
                  <Properties>
                    <Property name="horizontalAlignment" type="int" value="2"/>
                    <Property name="text" type="java.lang.String" value="0"/>
                    <Property name="name" type="java.lang.String" value="LCount" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[70, 23]"/>
                    </Property>
                  </Properties>
                </Component>
                <Component class="widget.Button" name="BtnKeluar">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/exit.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="75"/>
                    <Property name="text" type="java.lang.String" value="Keluar"/>
                    <Property name="toolTipText" type="java.lang.String" value="Alt+K"/>
                    <Property name="name" type="java.lang.String" value="BtnKeluar" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[100, 30]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnKeluarActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnKeluarKeyPressed"/>
                  </Events>
                </Component>
              </SubComponents>
            </Container>
            <Container class="widget.panelisi" name="panelGlass9">
              <Properties>
                <Property name="name" type="java.lang.String" value="panelGlass9" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[44, 44]"/>
                </Property>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
                  <BorderConstraints direction="First"/>
                </Constraint>
              </Constraints>

              <Layout class="org.netbeans.modules.form.compat2.layouts.DesignFlowLayout">
                <Property name="alignment" type="int" value="0"/>
                <Property name="verticalGap" type="int" value="9"/>
              </Layout>
              <SubComponents>
                <Component class="widget.Label" name="jLabel19">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Tanggal :"/>
                    <Property name="name" type="java.lang.String" value="jLabel19" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[60, 23]"/>
                    </Property>
                  </Properties>
                </Component>
                <Component class="widget.Tanggal" name="DTPCari1">
                  <Properties>
                    <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="32" green="46" red="32" type="rgb"/>
                    </Property>
                    <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                      <StringArray count="1">
                        <StringItem index="0" value="09-03-2024"/>
                      </StringArray>
                    </Property>
                    <Property name="displayFormat" type="java.lang.String" value="dd-MM-yyyy"/>
                    <Property name="name" type="java.lang.String" value="DTPCari1" noResource="true"/>
                    <Property name="opaque" type="boolean" value="false"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[95, 23]"/>
                    </Property>
                  </Properties>
                </Component>
                <Component class="widget.Label" name="jLabel21">
                  <Properties>
                    <Property name="horizontalAlignment" type="int" value="0"/>
                    <Property name="text" type="java.lang.String" value="s.d."/>
                    <Property name="name" type="java.lang.String" value="jLabel21" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[23, 23]"/>
                    </Property>
                  </Properties>
                </Component>
                <Component class="widget.Tanggal" name="DTPCari2">
                  <Properties>
                    <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="32" green="46" red="32" type="rgb"/>
                    </Property>
                    <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                      <StringArray count="1">
                        <StringItem index="0" value="09-03-2024"/>
                      </StringArray>
                    </Property>
                    <Property name="displayFormat" type="java.lang.String" value="dd-MM-yyyy"/>
                    <Property name="name" type="java.lang.String" value="DTPCari2" noResource="true"/>
                    <Property name="opaque" type="boolean" value="false"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[95, 23]"/>
                    </Property>
                  </Properties>
                </Component>
                <Component class="widget.Label" name="jLabel6">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Key Word :"/>
                    <Property name="name" type="java.lang.String" value="jLabel6" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[90, 23]"/>
                    </Property>
                  </Properties>
                </Component>
                <Component class="widget.TextBox" name="TCari">
                  <Properties>
                    <Property name="name" type="java.lang.String" value="TCari" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[315, 23]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="TCariKeyPressed"/>
                  </Events>
                </Component>
                <Component class="widget.Button" name="BtnCari">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/accept.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="51"/>
                    <Property name="toolTipText" type="java.lang.String" value="Alt+3"/>
                    <Property name="name" type="java.lang.String" value="BtnCari" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[28, 23]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnCariActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnCariKeyPressed"/>
                  </Events>
                </Component>
                <Component class="widget.Button" name="BtnAll">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/Search-16x16.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="77"/>
                    <Property name="toolTipText" type="java.lang.String" value="Alt+M"/>
                    <Property name="name" type="java.lang.String" value="BtnAll" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[28, 23]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnAllActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnAllKeyPressed"/>
                  </Events>
                </Component>
              </SubComponents>
            </Container>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="PanelInput">
          <Properties>
            <Property name="name" type="java.lang.String" value="PanelInput" noResource="true"/>
            <Property name="opaque" type="boolean" value="false"/>
            <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
              <Dimension value="[192, 224]"/>
            </Property>
          </Properties>
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
              <BorderConstraints direction="First"/>
            </Constraint>
          </Constraints>

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout">
            <Property name="horizontalGap" type="int" value="1"/>
            <Property name="verticalGap" type="int" value="1"/>
          </Layout>
          <SubComponents>
            <Container class="widget.PanelBiasa" name="FormInput">
              <Properties>
                <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                  <Color blue="f5" green="ff" red="fa" type="rgb"/>
                </Property>
                <Property name="name" type="java.lang.String" value="FormInput" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[100, 225]"/>
                </Property>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
                  <BorderConstraints direction="Center"/>
                </Constraint>
              </Constraints>

              <Layout class="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout">
                <Property name="useNullLayout" type="boolean" value="true"/>
              </Layout>
              <SubComponents>
                <Component class="widget.Label" name="jLabel4">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="No.Rawat :"/>
                    <Property name="name" type="java.lang.String" value="jLabel4" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="0" y="10" width="75" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.TextBox" name="TNoRw">
                  <Properties>
                    <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
                      <ComponentRef name="null"/>
                    </Property>
                    <Property name="name" type="java.lang.String" value="TNoRw" noResource="true"/>
                  </Properties>
                  <Events>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="TNoRwKeyPressed"/>
                  </Events>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="79" y="10" width="141" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.TextBox" name="TPasien">
                  <Properties>
                    <Property name="editable" type="boolean" value="false"/>
                    <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
                      <ComponentRef name="null"/>
                    </Property>
                    <Property name="name" type="java.lang.String" value="TPasien" noResource="true"/>
                  </Properties>
                  <Events>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="TPasienKeyPressed"/>
                  </Events>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="336" y="10" width="285" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.Tanggal" name="Tanggal">
                  <Properties>
                    <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="32" green="46" red="32" type="rgb"/>
                    </Property>
                    <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                      <StringArray count="1">
                        <StringItem index="0" value="09-03-2024"/>
                      </StringArray>
                    </Property>
                    <Property name="displayFormat" type="java.lang.String" value="dd-MM-yyyy"/>
                    <Property name="name" type="java.lang.String" value="Tanggal" noResource="true"/>
                    <Property name="opaque" type="boolean" value="false"/>
                  </Properties>
                  <Events>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="TanggalKeyPressed"/>
                  </Events>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="79" y="40" width="90" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.TextBox" name="TNoRM">
                  <Properties>
                    <Property name="editable" type="boolean" value="false"/>
                    <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
                      <ComponentRef name="null"/>
                    </Property>
                    <Property name="name" type="java.lang.String" value="TNoRM" noResource="true"/>
                  </Properties>
                  <Events>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="TNoRMKeyPressed"/>
                  </Events>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="222" y="10" width="112" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.Label" name="jLabel16">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Tanggal :"/>
                    <Property name="name" type="java.lang.String" value="jLabel16" noResource="true"/>
                    <Property name="verifyInputWhenFocusTarget" type="boolean" value="false"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="0" y="40" width="75" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.ComboBox" name="Jam">
                  <Properties>
                    <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                      <StringArray count="24">
                        <StringItem index="0" value="00"/>
                        <StringItem index="1" value="01"/>
                        <StringItem index="2" value="02"/>
                        <StringItem index="3" value="03"/>
                        <StringItem index="4" value="04"/>
                        <StringItem index="5" value="05"/>
                        <StringItem index="6" value="06"/>
                        <StringItem index="7" value="07"/>
                        <StringItem index="8" value="08"/>
                        <StringItem index="9" value="09"/>
                        <StringItem index="10" value="10"/>
                        <StringItem index="11" value="11"/>
                        <StringItem index="12" value="12"/>
                        <StringItem index="13" value="13"/>
                        <StringItem index="14" value="14"/>
                        <StringItem index="15" value="15"/>
                        <StringItem index="16" value="16"/>
                        <StringItem index="17" value="17"/>
                        <StringItem index="18" value="18"/>
                        <StringItem index="19" value="19"/>
                        <StringItem index="20" value="20"/>
                        <StringItem index="21" value="21"/>
                        <StringItem index="22" value="22"/>
                        <StringItem index="23" value="23"/>
                      </StringArray>
                    </Property>
                    <Property name="name" type="java.lang.String" value="Jam" noResource="true"/>
                  </Properties>
                  <Events>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="JamKeyPressed"/>
                  </Events>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="173" y="40" width="62" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.ComboBox" name="Menit">
                  <Properties>
                    <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                      <StringArray count="60">
                        <StringItem index="0" value="00"/>
                        <StringItem index="1" value="01"/>
                        <StringItem index="2" value="02"/>
                        <StringItem index="3" value="03"/>
                        <StringItem index="4" value="04"/>
                        <StringItem index="5" value="05"/>
                        <StringItem index="6" value="06"/>
                        <StringItem index="7" value="07"/>
                        <StringItem index="8" value="08"/>
                        <StringItem index="9" value="09"/>
                        <StringItem index="10" value="10"/>
                        <StringItem index="11" value="11"/>
                        <StringItem index="12" value="12"/>
                        <StringItem index="13" value="13"/>
                        <StringItem index="14" value="14"/>
                        <StringItem index="15" value="15"/>
                        <StringItem index="16" value="16"/>
                        <StringItem index="17" value="17"/>
                        <StringItem index="18" value="18"/>
                        <StringItem index="19" value="19"/>
                        <StringItem index="20" value="20"/>
                        <StringItem index="21" value="21"/>
                        <StringItem index="22" value="22"/>
                        <StringItem index="23" value="23"/>
                        <StringItem index="24" value="24"/>
                        <StringItem index="25" value="25"/>
                        <StringItem index="26" value="26"/>
                        <StringItem index="27" value="27"/>
                        <StringItem index="28" value="28"/>
                        <StringItem index="29" value="29"/>
                        <StringItem index="30" value="30"/>
                        <StringItem index="31" value="31"/>
                        <StringItem index="32" value="32"/>
                        <StringItem index="33" value="33"/>
                        <StringItem index="34" value="34"/>
                        <StringItem index="35" value="35"/>
                        <StringItem index="36" value="36"/>
                        <StringItem index="37" value="37"/>
                        <StringItem index="38" value="38"/>
                        <StringItem index="39" value="39"/>
                        <StringItem index="40" value="40"/>
                        <StringItem index="41" value="41"/>
                        <StringItem index="42" value="42"/>
                        <StringItem index="43" value="43"/>
                        <StringItem index="44" value="44"/>
                        <StringItem index="45" value="45"/>
                        <StringItem index="46" value="46"/>
                        <StringItem index="47" value="47"/>
                        <StringItem index="48" value="48"/>
                        <StringItem index="49" value="49"/>
                        <StringItem index="50" value="50"/>
                        <StringItem index="51" value="51"/>
                        <StringItem index="52" value="52"/>
                        <StringItem index="53" value="53"/>
                        <StringItem index="54" value="54"/>
                        <StringItem index="55" value="55"/>
                        <StringItem index="56" value="56"/>
                        <StringItem index="57" value="57"/>
                        <StringItem index="58" value="58"/>
                        <StringItem index="59" value="59"/>
                      </StringArray>
                    </Property>
                    <Property name="name" type="java.lang.String" value="Menit" noResource="true"/>
                  </Properties>
                  <Events>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="MenitKeyPressed"/>
                  </Events>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="238" y="40" width="62" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.ComboBox" name="Detik">
                  <Properties>
                    <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                      <StringArray count="60">
                        <StringItem index="0" value="00"/>
                        <StringItem index="1" value="01"/>
                        <StringItem index="2" value="02"/>
                        <StringItem index="3" value="03"/>
                        <StringItem index="4" value="04"/>
                        <StringItem index="5" value="05"/>
                        <StringItem index="6" value="06"/>
                        <StringItem index="7" value="07"/>
                        <StringItem index="8" value="08"/>
                        <StringItem index="9" value="09"/>
                        <StringItem index="10" value="10"/>
                        <StringItem index="11" value="11"/>
                        <StringItem index="12" value="12"/>
                        <StringItem index="13" value="13"/>
                        <StringItem index="14" value="14"/>
                        <StringItem index="15" value="15"/>
                        <StringItem index="16" value="16"/>
                        <StringItem index="17" value="17"/>
                        <StringItem index="18" value="18"/>
                        <StringItem index="19" value="19"/>
                        <StringItem index="20" value="20"/>
                        <StringItem index="21" value="21"/>
                        <StringItem index="22" value="22"/>
                        <StringItem index="23" value="23"/>
                        <StringItem index="24" value="24"/>
                        <StringItem index="25" value="25"/>
                        <StringItem index="26" value="26"/>
                        <StringItem index="27" value="27"/>
                        <StringItem index="28" value="28"/>
                        <StringItem index="29" value="29"/>
                        <StringItem index="30" value="30"/>
                        <StringItem index="31" value="31"/>
                        <StringItem index="32" value="32"/>
                        <StringItem index="33" value="33"/>
                        <StringItem index="34" value="34"/>
                        <StringItem index="35" value="35"/>
                        <StringItem index="36" value="36"/>
                        <StringItem index="37" value="37"/>
                        <StringItem index="38" value="38"/>
                        <StringItem index="39" value="39"/>
                        <StringItem index="40" value="40"/>
                        <StringItem index="41" value="41"/>
                        <StringItem index="42" value="42"/>
                        <StringItem index="43" value="43"/>
                        <StringItem index="44" value="44"/>
                        <StringItem index="45" value="45"/>
                        <StringItem index="46" value="46"/>
                        <StringItem index="47" value="47"/>
                        <StringItem index="48" value="48"/>
                        <StringItem index="49" value="49"/>
                        <StringItem index="50" value="50"/>
                        <StringItem index="51" value="51"/>
                        <StringItem index="52" value="52"/>
                        <StringItem index="53" value="53"/>
                        <StringItem index="54" value="54"/>
                        <StringItem index="55" value="55"/>
                        <StringItem index="56" value="56"/>
                        <StringItem index="57" value="57"/>
                        <StringItem index="58" value="58"/>
                        <StringItem index="59" value="59"/>
                      </StringArray>
                    </Property>
                    <Property name="name" type="java.lang.String" value="Detik" noResource="true"/>
                  </Properties>
                  <Events>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="DetikKeyPressed"/>
                  </Events>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="303" y="40" width="62" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.CekBox" name="ChkKejadian">
                  <Properties>
                    <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                      <Border info="null"/>
                    </Property>
                    <Property name="selected" type="boolean" value="true"/>
                    <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                      <Font name="Tahoma" size="11" style="1"/>
                    </Property>
                    <Property name="horizontalAlignment" type="int" value="0"/>
                    <Property name="horizontalTextPosition" type="int" value="0"/>
                    <Property name="name" type="java.lang.String" value="ChkKejadian" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="368" y="40" width="23" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.Label" name="jLabel18">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Petugas :"/>
                    <Property name="name" type="java.lang.String" value="jLabel18" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="400" y="40" width="70" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.TextBox" name="NmPetugas">
                  <Properties>
                    <Property name="editable" type="boolean" value="false"/>
                    <Property name="name" type="java.lang.String" value="NmPetugas" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="571" y="40" width="187" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.TextBox" name="KdPetugas">
                  <Properties>
                    <Property name="editable" type="boolean" value="false"/>
                    <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
                      <ComponentRef name="null"/>
                    </Property>
                    <Property name="name" type="java.lang.String" value="KdPetugas" noResource="true"/>
                  </Properties>
                  <Events>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="KdPetugasKeyPressed"/>
                  </Events>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="474" y="40" width="94" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.Button" name="btnPetugas">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/190.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="50"/>
                    <Property name="toolTipText" type="java.lang.String" value="ALt+2"/>
                    <Property name="name" type="java.lang.String" value="btnPetugas" noResource="true"/>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnPetugasActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="btnPetugasKeyPressed"/>
                  </Events>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="761" y="40" width="28" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.Label" name="jLabel8">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Tgl.Lahir :"/>
                    <Property name="name" type="java.lang.String" value="jLabel8" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="625" y="10" width="60" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.TextBox" name="TglLahir">
                  <Properties>
                    <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
                      <ComponentRef name="null"/>
                    </Property>
                    <Property name="name" type="java.lang.String" value="TglLahir" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="689" y="10" width="100" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.Label" name="jLabel14">
                  <Properties>
                    <Property name="horizontalAlignment" type="int" value="2"/>
                    <Property name="text" type="java.lang.String" value="1.  Skor Perilaku"/>
                    <Property name="name" type="java.lang.String" value="jLabel14" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="80" y="80" width="160" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.ComboBox" name="cmbSkor1">
                  <Properties>
                    <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                      <StringArray count="4">
                        <StringItem index="0" value="Sadar / Bermain"/>
                        <StringItem index="1" value="Tidur / Perubahan Perilaku"/>
                        <StringItem index="2" value="Gelisah"/>
                        <StringItem index="3" value="Tidak Merespon Terhadap Nyeri Penurunan Kesadaran"/>
                      </StringArray>
                    </Property>
                    <Property name="name" type="java.lang.String" value="cmbSkor1" noResource="true"/>
                  </Properties>
                  <Events>
                    <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="cmbSkor1ItemStateChanged"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="cmbSkor1KeyPressed"/>
                  </Events>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="270" y="80" width="380" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.Label" name="jLabel17">
                  <Properties>
                    <Property name="horizontalAlignment" type="int" value="2"/>
                    <Property name="text" type="java.lang.String" value="2.  Skor CRT / Warna Kulit"/>
                    <Property name="name" type="java.lang.String" value="jLabel17" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="80" y="110" width="160" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.ComboBox" name="cmbSkor2">
                  <Properties>
                    <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                      <StringArray count="4">
                        <StringItem index="0" value="1 - 2 dtk / Pink"/>
                        <StringItem index="1" value="3 dtk / Pucat"/>
                        <StringItem index="2" value="4 dtk / Sianosis"/>
                        <StringItem index="3" value="&gt;=5 dtk / Mottle"/>
                      </StringArray>
                    </Property>
                    <Property name="name" type="java.lang.String" value="cmbSkor2" noResource="true"/>
                  </Properties>
                  <Events>
                    <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="cmbSkor2ItemStateChanged"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="cmbSkor2KeyPressed"/>
                  </Events>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="270" y="110" width="380" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.TextBox" name="Skor1">
                  <Properties>
                    <Property name="editable" type="boolean" value="false"/>
                    <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="0" green="ff" red="0" type="rgb"/>
                    </Property>
                    <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="ff" green="ff" red="ff" type="rgb"/>
                    </Property>
                    <Property name="text" type="java.lang.String" value="0"/>
                    <Property name="focusTraversalPolicyProvider" type="boolean" value="true"/>
                    <Property name="name" type="java.lang.String" value="Skor1" noResource="true"/>
                    <Property name="opaque" type="boolean" value="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="745" y="80" width="44" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.Label" name="jLabel20">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Skor :"/>
                    <Property name="name" type="java.lang.String" value="jLabel20" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="681" y="80" width="60" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.Label" name="jLabel22">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Skor :"/>
                    <Property name="name" type="java.lang.String" value="jLabel22" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="681" y="110" width="60" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.TextBox" name="Skor2">
                  <Properties>
                    <Property name="editable" type="boolean" value="false"/>
                    <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="0" green="ff" red="0" type="rgb"/>
                    </Property>
                    <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="ff" green="ff" red="ff" type="rgb"/>
                    </Property>
                    <Property name="text" type="java.lang.String" value="0"/>
                    <Property name="focusTraversalPolicyProvider" type="boolean" value="true"/>
                    <Property name="name" type="java.lang.String" value="Skor2" noResource="true"/>
                    <Property name="opaque" type="boolean" value="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="745" y="110" width="44" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.Label" name="jLabel23">
                  <Properties>
                    <Property name="horizontalAlignment" type="int" value="2"/>
                    <Property name="text" type="java.lang.String" value="3.  Skor Perespirasi"/>
                    <Property name="name" type="java.lang.String" value="jLabel23" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="80" y="140" width="160" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.ComboBox" name="cmbSkor3">
                  <Properties>
                    <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                      <StringArray count="4">
                        <StringItem index="0" value="Tidak Ada Retraksi"/>
                        <StringItem index="1" value="Cuping Hidung / O2 1-3 Lpm"/>
                        <StringItem index="2" value="Retraksi Dada / O2 4-6 Lpm"/>
                        <StringItem index="3" value="Stridor / O2 7-8 Lpm"/>
                      </StringArray>
                    </Property>
                    <Property name="name" type="java.lang.String" value="cmbSkor3" noResource="true"/>
                  </Properties>
                  <Events>
                    <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="cmbSkor3ItemStateChanged"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="cmbSkor3KeyPressed"/>
                  </Events>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="270" y="140" width="380" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.Label" name="jLabel26">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Skor :"/>
                    <Property name="name" type="java.lang.String" value="jLabel26" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="681" y="140" width="60" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.TextBox" name="Skor3">
                  <Properties>
                    <Property name="editable" type="boolean" value="false"/>
                    <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="0" green="ff" red="0" type="rgb"/>
                    </Property>
                    <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="ff" green="ff" red="ff" type="rgb"/>
                    </Property>
                    <Property name="text" type="java.lang.String" value="0"/>
                    <Property name="focusTraversalPolicyProvider" type="boolean" value="true"/>
                    <Property name="name" type="java.lang.String" value="Skor3" noResource="true"/>
                    <Property name="opaque" type="boolean" value="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="745" y="140" width="44" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.Label" name="jLabel27">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Total Skor :"/>
                    <Property name="name" type="java.lang.String" value="jLabel27" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="0" y="170" width="75" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.TextBox" name="TotalSkor">
                  <Properties>
                    <Property name="editable" type="boolean" value="false"/>
                    <Property name="text" type="java.lang.String" value="0"/>
                    <Property name="focusTraversalPolicyProvider" type="boolean" value="true"/>
                    <Property name="name" type="java.lang.String" value="TotalSkor" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="79" y="170" width="40" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.TextBox" name="ParameterSkor">
                  <Properties>
                    <Property name="editable" type="boolean" value="false"/>
                    <Property name="focusTraversalPolicyProvider" type="boolean" value="true"/>
                    <Property name="name" type="java.lang.String" value="ParameterSkor" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="121" y="170" width="668" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
                <Component class="widget.Label" name="jLabel28">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Parameter :"/>
                    <Property name="name" type="java.lang.String" value="jLabel28" noResource="true"/>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                      <AbsoluteConstraints x="0" y="70" width="75" height="23"/>
                    </Constraint>
                  </Constraints>
                </Component>
              </SubComponents>
            </Container>
            <Component class="widget.CekBox" name="ChkInput">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/143.png"/>
                </Property>
                <Property name="mnemonic" type="int" value="73"/>
                <Property name="text" type="java.lang.String" value=".: Input Data"/>
                <Property name="toolTipText" type="java.lang.String" value="Alt+I"/>
                <Property name="borderPainted" type="boolean" value="true"/>
                <Property name="borderPaintedFlat" type="boolean" value="true"/>
                <Property name="focusable" type="boolean" value="false"/>
                <Property name="horizontalAlignment" type="int" value="2"/>
                <Property name="horizontalTextPosition" type="int" value="4"/>
                <Property name="name" type="java.lang.String" value="ChkInput" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[192, 20]"/>
                </Property>
                <Property name="rolloverIcon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/143.png"/>
                </Property>
                <Property name="rolloverSelectedIcon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/145.png"/>
                </Property>
                <Property name="selectedIcon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/145.png"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="ChkInputActionPerformed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
                  <BorderConstraints direction="Last"/>
                </Constraint>
              </Constraints>
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
